Bug 1390797 - perl-TAP-SimpleOutput-0.004 is available
Summary: perl-TAP-SimpleOutput-0.004 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-TAP-SimpleOutput
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-02 00:31 UTC by Upstream Release Monitoring
Modified: 2016-11-19 21:08 UTC (History)
1 user (show)

Fixed In Version: perl-TAP-SimpleOutput-0.004-1.fc26 perl-TAP-SimpleOutput-0.004-1.fc24 perl-TAP-SimpleOutput-0.004-1.fc23 perl-TAP-SimpleOutput-0.004-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 21:00:21 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.43 KB, patch)
2016-11-02 00:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-11-02 00:31:22 UTC
Latest upstream release: 0.004
Current version/release in rawhide: 0.003-5.fc25
URL: http://search.cpan.org/dist/TAP-SimpleOutput/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3360/

Comment 1 Upstream Release Monitoring 2016-11-02 00:31:34 UTC
Patching or scratch build for perl-TAP-SimpleOutput-0.003 failed.

Comment 2 Upstream Release Monitoring 2016-11-02 00:31:36 UTC
Created attachment 1216312 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-11-02 00:31:38 UTC
Patches were not touched. All were applied properly

Comment 4 Petr Pisar 2016-11-02 09:12:58 UTC
An enhancement release suitable for all Fedoras.

Comment 5 Fedora Update System 2016-11-02 09:19:39 UTC
perl-TAP-SimpleOutput-0.004-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2f248f1820

Comment 6 Fedora Update System 2016-11-02 09:19:53 UTC
perl-TAP-SimpleOutput-0.004-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-933ba17af6

Comment 7 Fedora Update System 2016-11-02 09:20:55 UTC
perl-TAP-SimpleOutput-0.004-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4900c0ceb

Comment 8 Fedora Update System 2016-11-02 14:53:16 UTC
perl-TAP-SimpleOutput-0.004-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2f248f1820

Comment 9 Fedora Update System 2016-11-05 03:32:13 UTC
perl-TAP-SimpleOutput-0.004-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-933ba17af6

Comment 10 Fedora Update System 2016-11-05 03:52:14 UTC
perl-TAP-SimpleOutput-0.004-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4900c0ceb

Comment 11 Fedora Update System 2016-11-06 01:52:09 UTC
perl-TAP-SimpleOutput-0.004-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b4900c0ceb

Comment 12 Fedora Update System 2016-11-14 21:00:21 UTC
perl-TAP-SimpleOutput-0.004-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-14 23:51:30 UTC
perl-TAP-SimpleOutput-0.004-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-19 21:08:18 UTC
perl-TAP-SimpleOutput-0.004-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.